## installation-report-generator 0.2.3

=== debian/changelog ===
installation-report-generator (0.2.3-0ubuntu3) trusty; urgency=low

  * Convert to 3.0 source format.
  * Convert to dh_python2.
  * Bump Standards-Version to 3.9.4.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Nov 2013 00:00:30 -0500

installation-report-generator (0.2.3-0ubuntu2) quantal; urgency=low

  * debian/control: fixed typo in package description.

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Tue, 12 Jun 2012 08:31:20 -0300

installation-report-generator (0.2.3-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * Update debian packaging copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 02 Apr 2009 20:11:55 +0200

installation-report-generator (0.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream micro-release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 27 Feb 2009 16:07:43 +0100

installation-report-generator (0.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #325882).
  * Update copyright information in debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 05 Feb 2009 20:24:59 +0100

installation-report-generator (0.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #321124).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 25 Jan 2009 12:31:37 +0100

installation-report-generator (0.1.8-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 29 Dec 2008 10:03:33 +0100

installation-report-generator (0.1.7-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #283256).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 09 Nov 2008 17:48:29 +0100
