=== debian/control ===
Source: installation-report-generator
Section: utils
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Build-Depends: debhelper (>= 6), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://installation-report-generator.alessiotreglia.com
XS-Python-Version: all

Package: installation-report-generator
Architecture: all
Depends: lsb-release,
         lshw,
         pciutils,
         python-glade2,
         python-gtk2,
         python-gtkmvc,
         ${misc:Depends},
         ${python:Depends}
Description: collect installation data for support purposes
 Installation Report Generator is a small program to help users
 in gathering information about system software and hardware
 configuration, in order to prepare a page for the Italian wiki's
 Notebook section.
 .
 The generated reports can be proposed to the wiki's Editors in
 order to be published.
