=== debian/watch ===
version=3
https://launchpad.net/installation-report-generator/+download \
http://launchpad.net/installation-report-generator/.*/installation-report-generator_([0-9\.]*)\.tar\.gz
